Subject: Re: bug#7109: Documentation bug: copyright years

From: Jim Meyering <[email-masked]>
Date: Sun, 26 Sep 2010 20:59:43 +0200

Christophe Jarry wrote:
> I browsed the GNU coreutils documentation at
> http://www.gnu.org/software/coreutils/manual/ two days ago (both HTML and pdf
> formats). I found a bug in the way years are listed:
>
>  1994-1996, 2000-2010 Free Software Foundation, Inc
>
> Instead of:
>
>  1994, 1995, 1996, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007,
> 2008, 2009, 2010 Free Software Foundation, Inc
>
> Could you correct this, thanks!

Thanks for the report, but no.
I prefer it the way it is.